/*MAIN website navigation*/
/*.container>.navbar-header,
.container>.navbar-collapse {
    margin-right: -15px !important;
    margin-left: 15px !important;
}*/

/*POPUP menu navigation*/
html.moz-nav-open #page {
    /*left: 320px;*/
    position: relative;
    left: 0;
    transition: transform .25s ease-in-out;
    /*transform: translateX(320px);*/
	padding-left: 320px;
}

html.moz-nav-open #trueHeader {
    left: 320px;
}

html.moz-nav-open .moz-global-nav-drawer {
    transition: visibility 0s 0s;
    visibility: visible;
}

@media screen and (min-width: 1000px){
    html.moz-nav-open {
        height: 100%;
    }

    html.moz-nav-open body {
        /*height: 100%;
        overflow: hidden;*/
		overflow-x: hidden;
    }

    .moz-global-nav-drawer {
        bottom: auto;
        height: 100%;
    }
}

.moz-global-nav-drawer {
    font-family: "Open Sans",X-LocaleSpecific,sans-serif;
    background: #0073AA;
    bottom: 0;
    color: #fff;
    left: -320px;
    padding: 20px;
    position: fixed;
    top: 0;
    width: 320px;
    z-index: 99999;
}

.moz-global-nav-drawer {
    left: 0;
    /*transform: translateX(-320px);*/
    transition: visibility 0s .1s;
    visibility: hidden;
}

html.moz-nav-open .moz-global-nav-page-mask {
    bottom: 0;
    opacity: .3;
    right: 0;
    transition: opacity .2s ease-in-out;
}

.moz-global-nav-page-mask {
    background: #000;
    bottom: auto;
    left: 0;
    opacity: 0;
    position: fixed;
    right: auto;
    top: 0;
    transition: opacity .2s ease-in-out;
    z-index: 10000;
}

.moz-global-nav-drawer .nav-drawer-close-button {
    -moz-appearance: none;
    -webkit-appearance: none;
    /*font-size: 13px;*/
    font-size: .72222rem;
    background-color: transparent;
    border: none;
    cursor: pointer;
    height: 22px;
    margin: 30px 0 0 22px;
    padding: 0;
    text-transform: uppercase;
}


.moz-global-nav-drawer .nav-drawer-close-button .rect {
    transform-origin: center center;
}

.moz-global-nav-drawer .nav-drawer-close-button .center,
.moz-global-nav-drawer .nav-drawer-close-button:hover .center {
    transform: rotate(45deg);
}

.moz-global-nav-drawer .nav-drawer-close-button .top-left,
.moz-global-nav-drawer .nav-drawer-close-button:hover .top-left {
    transform: translate(-7px,-7px) rotate(45deg);
}

.moz-global-nav-drawer .nav-drawer-close-button .top-right,
.moz-global-nav-drawer .nav-drawer-close-button:hover .top-right {
    transform: translate(7px,-7px) rotate(45deg);
}

.moz-global-nav-drawer .nav-drawer-close-button .bottom-left,
.moz-global-nav-drawer .nav-drawer-close-button:hover .bottom-left {
    transform: translate(-7px,7px) rotate(45deg);
}

.moz-global-nav-drawer .nav-drawer-close-button .bottom-right,
.moz-global-nav-drawer .nav-drawer-close-button:hover .bottom-right {
    transform: translate(7px,7px) rotate(45deg);
}

@media screen and (min-width: 1000px){
    .moz-global-nav-drawer .nav-drawer-close-button .rect {
        transition: transform .12s ease-in-out;
        transform: translate(0,0) rotate(45deg);
    }
}

.moz-global-nav-drawer ul.navbar-nav {
    float: none;
    margin: 0;
}

.moz-global-nav-drawer ul.navbar-nav li {
    float: none;
    margin: 20px 0;
}

.moz-global-nav-drawer ul.navbar-nav > li > a{
    color: #fff;
    line-height: 14px;
}
.moz-global-nav-drawer ul.navbar-nav > li {
    font-weight: 700;
}

.moz-global-nav-drawer ul.navbar-nav > li > a:link,
.moz-global-nav-drawer ul.navbar-nav > li > a:visited {
    position: relative;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    background-color: transparent;
}

.moz-global-nav-drawer ul.navbar-nav > li > a:after,
.moz-global-nav-drawer ul.navbar-nav > li > a:visited:after {
    background-image: url(../images/subnav-expand.svg);
    content: '';
    height: 12px;
    position: absolute;
    right: 0;
    top: 0;
    transition: transform .2s ease-in-out;
    width: 12px;
}

.moz-global-nav-drawer ul.navbar-nav > li.selected > a:after,
.moz-global-nav-drawer ul.navbar-nav > li.selected > a:visited:after {
    transform: rotate(45deg);
}

/*Menu Second Level*/
.moz-global-nav-drawer ul.navbar-nav>li>.dropdown-menu {
    float: none;
    background-color: transparent;
    font-size: 14px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-top: 20px;
    position: inherit;
}

.moz-global-nav-drawer .dropdown-menu>li>a {
    color: #ffffff;
    border-bottom: none;
}

.moz-global-nav-drawer .dropdown-menu>.active>a,
.moz-global-nav-drawer .dropdown-menu>.active>a:hover,
.moz-global-nav-drawer .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #428bca;
    outline: 0;
    border-bottom: none;
}

.moz-global-nav-drawer .dropdown-menu>li>a:hover,
.moz-global-nav-drawer .dropdown-menu>li>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #0073AA;
    -webkit-transition: background-color .3s, -webkit-transform .3s;
    transition: background-color .3s, transform .3s;
    border-bottom: none;
}


/*OPEN Button*/
#nav-button-menu {
	display: none; /*display it with separate class in needed website*/
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: 0 0;
    border: none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 25px;
    /*margin: 13px 0;*/
    padding: 0;
    width: 45px;
    position: fixed;
    z-index: 9999;
    top: 17px;
}

#nav-button-menu .p1,
#nav-button-menu .p2,
#nav-button-menu .p3 {
    transition: transform .2s ease-in-out;
}

#nav-button-menu:active .p1,
#nav-button-menu:hover .p1 {
    transform: translateX(4px);
}

#nav-button-menu:active .p2,
#nav-button-menu:hover .p2 {
    transform: translateX(-3px);
}

#nav-button-menu:active .p3,
#nav-button-menu:hover .p3 {
    transform: translateX(4px);
}

#block-mainnavigation-3 #wrap{
	display: none;
}


/* LOGO main */

.logo-main {
	position: fixed;
    top: 75px;
    z-index: 9999;
    left: 85px;
}

#block-mainnavigation-3 {
	margin-left: 300px;
    width: 100%
}

#header-outer-wrapper #block-mainnavigation-3 .container {
	margin-left: 0px;
}

#header-outer-wrapper #block-mainnavigation-3 .navbar-collapse {
    background-color: #c71f25;
}


@media only screen and (max-width: 479px) {
	div.logo-main {
		display: none;
	}
	
	#block-mainnavigation-3 {
		margin-left: 50px;
	}
	
	#block-mainnavigation-2 {
		display: none;
	}
}

@media (max-width: 768px){

}